/* Lynden yellow: #f9dd16, Lynden green:#006e3d; */

/***********************************
**   Main Body Declarations       **
***********************************/

body {
	font-family: helvetica, geneva, arial, sans-serif;
	background: #128d49 url('images/bodygradient.png') repeat-x top left;
	font-weight:normal;
	font-size:9pt;
	color:#000000;
	margin:0;
}

#Container {
	width:950px;
	margin:10px auto 0;
	padding:0;
	position:relative;
}

p, li, ul, ol, img, h1, h2, h3, h4, h5, h6, input {
	margin:0;
	padding:0;
}

img {
	border:none;
}

/* the default link style is green with no underline. The underline appears when the user hovers over the link */
a, a:visited {
	text-decoration:none;
	color:#006e3d;
}

a:hover {
	text-decoration:underline;
	color:#006e3d;
}

#FloatingAd {
	width:185px;
	box-shadow:  0px 5px 5px 0px #002213;
	position: absolute;
	top:760px;
	right:-175px;
	z-index:1;
}
#FloatingAdInner {
	background-color:#EBEBEB; /* this is the background-color of the alert flag. 024E26 EBEBEB */
	color:#FFDE00;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height:80px;
}

#FloatingAdInner h4 {
	color: #000;
	/*color: #FFDE00; */
	font-size:14px;
}

#FloatingAdInner p {
	margin-top:10px;
	font-size:12px;
}

/***********************************
**   Mobile App Interrupter       **
***********************************/
#MobileAppInterrupter {
	width:760px;
	position: absolute;
	top:388px;
	right:0;
	z-index:auto;
}

/***********************************
**   Top Navigation               **
***********************************/
#TopNav {
	width:950px;
	height:106px;
	background-color:#f9dd16;
	margin:0;
	padding:0;
}

#LogoBar {
	width:745px;
	padding: 20px 0 0 15px;
	font-weight:bold;
	font-size:12pt;
	font-style:italic;
	color:#656565;
	float:left;
}

#logotag {
	position:relative;
	top:-5px;
}

#LiveChat {
	float:left;
	width:170px;
	height:67px;
	padding:10px 20px 0 0;
	text-align: right;
	vertical-align: top;
	position:relative;
}

#LiveChat p {
	font-size:12pt;
	color:#006e3d;
	font-style:italic;
	font-weight:bold;
	position:absolute;
	bottom: 12px;
	right: 20px;
}

#TopNavBar {
	width:795px;
	height:29px;
	padding: 0 10px;
	float:left;
}

#TopNavBar table {
	border:none;
	font-size:8pt;
	color: #ffffff;
/*	width:85%;
*/	width:auto;
}

#TopNavBar td {
	text-align:center;
}

#TopNavBar p {
}

#TopNavBar td.sep {
	padding:10px 0 0 0;
}

.tnbsub {
	display:none;
	z-index:1000;
	position:absolute;
	background-color:#808080;
}

.tnbsub ul {
	list-style-type:none;
	margin:10px 25px 0 27px;
}

.tnbsub li {
	padding:0 0 10px;
	text-align:left;
}

#TopNavSearch {
	width:127px;
	height:26px;
	padding: 2px 8px 1px 0;
	float: left;
}

#TopNavSearch input {
	font-size:8pt;
	border: 2px solid #999999;
    background: #DDDDDD url('images/inputshadow.png') repeat-x top left;
	height:15px;
	width:150px;
	float:right;
	margin:3px 5px 0 0;
}

.searchimg {
	float:right;
	padding-right:10px;
	padding-top:1px;
}

#TopNavBar a {
	text-decoration:none;
	color:#ffffff;
	display:block;	
}

#TopNavBar a.tnbmenu {
	padding:10px 25px 0 25px;	
}

#TopNavBar a:hover {
	color:#f9dd16;
}

.NavSearch {
	background-color:#808080;
}

table.jobs {
	width:100%;
}

table.jobs th {
	padding:10px;
	text-align:left;
	border-bottom:2px solid #555;
}

table.jobs td {
	padding:5px;
	border-bottom:1px solid #ddd;
}



/* Individual styles for the side navigation on the home page and tier pages are in their specific stylesheet documents. */

/********** Main Nav ************/
.qsbuttons {
	float:left;
	width:50%;
}

.qsright {
	text-align:right;
}

.qsleft {
	text-align:left;
}
/*************************************************
**   Home page:Features;          				**
**   Tier pages:Brochures/videos/case studies;  **
*************************************************/

/* the features boxes are built using three nested DIV tags. */
.mainsubt {
	width:290px;
	background: transparent url('images/tier/tiersubtop.png') no-repeat top left;
	float:left;
	padding-top:12px;
	margin-right:20px;
}

.mainsubb {
	width:290px;
	background: transparent url('images/tier/tiersubbottom.png') no-repeat bottom left;
	padding-bottom:12px;
}

.mainsubinner {
	width:270px;
	padding:0 10px;
	background-color:#ffffff;
}


/***********************************
**   Bottom Nav                   **
***********************************/
#BottomNav {
	width:950px;
	background: #006e3d url('images/bnav_back.png') repeat-x top left; 
}

#BottomNavInner {
	width:910px;
	background: transparent url('images/bnav_dwnarrow.png') no-repeat top center;
	padding:20px 20px 0;
}

.bn {
	float:left;
	color:#fff;
	font-size:8pt;
	line-height:1.5em;
}

/* styles the header of each link column */
.bn h4 {
	font-size:9pt;
	padding-bottom:3px;
}

.bn a {
	color:#fff;
}

.bnlinks {
	width:261px;
}

/* the social media column is smaller than the other footer columns */
.bnsocial {
	float:left;
	width:125px;
}

.social {
	vertical-align:middle;
	margin:0 5px 5px 0;
}

/***********************************
**   Corporate                    **
***********************************/
#Corporate {
	width:950px;
	margin-top:10px;
}

#Corporate p {
	text-align:center;
	font-size:8pt;
	line-height:1.5em;
	color:#fff;
	padding-bottom:0px;
}

#copydate {
	padding:5px;
}

#copydate a {
	color:#fff;	
}

#abouttext {
	padding:250px 20px 50px 10px;
	color:#fff;
}

#abouttext p{
	padding-bottom:15px;
}
/********* Video *********/
.vid {
	width:950px;
	background-color:#999;
}

.vidplay {
	margin-left:auto;
	margin-right:auto;
	width:700px;
}

/*********** Misc **************/
.smalltext {
	font-size:8pt;
}

.important {
	color:#cc0000;
}

h2 {
	color:#006e3d;
	font-size:1.5em;
}

/* Style the buttons that are used to open and close the accordion panel */

button.accordion {
    cursor: pointer;
    display: block;
    border: 1px solid #006e3d;
    color: #006e3d;
    background: transparent;
    width: 100%;
    text-align: left;
    padding: 5px;
    margin: 5px 0px;
    transition: background .5s, color .5s;
    font-size: 14px;
}

button.accordion:after {
    content: '+';
    float: right;
    display: inline;
    vertical-align: text-top;
}

button.accordion.active:after {
    content: "-";
    float: right;
    display: inline;
    vertical-align: text-top;
}


/* Add a background color to the button when clicked or hovered over */

button.accordion:hover {
    border: 1px solid #3a946e;
    color: #FFFFFF;
    background: #3a946e;
}

button.accordion.active {
    background: #006e3d;
    color: #FFFFFF;
    border: 1px solid #006e3d;
}


/* Style the accordion panel. Accordion panels are hidden by default */

div.panel {
    padding: 10px 10px 5px 20px;
    display: none;
}

/******* 404 style ************/
#MainWrap.fourohfour {
	background-color:#fff;
	padding:20px;
	width:910px;
	height:410px;
	text-align:center;
}

#MainWrap.fourohfour h1 {
	margin-bottom:20px;
	margin-top:30px;
}

#MainWrap.fourohfour h3 {
	color:#006e3d;
	text-decoration:underline;
}

/******** Sitemap ********/
#MainWrap.sitemap {
	background-color:#fff;
	padding:20px;
	width:910px;
}

#MainWrap.sitemap h2 {
	margin-bottom:20px;
}

#MainWrap.sitemap h3 {
	margin-bottom:10px;
}

#MainWrap.sitemap ul{
	margin-left:0px;
	list-style-type:none;
	margin-bottom:10px;
}

.sitesec {
	float:left;
	width:150px;
	margin-right:10px;
}

.sitehd {
	width:910px;
	margin-bottom:20px;
}

.soltns {
	width:20%;
	float:left;
}

#MainWrap.sitemap li {
	padding-bottom:5px;
}
/******** livechat *******/
.lchat #MainWrap p {
	margin:5px 0;
}


.lchat #MainWrap {
	width:910px;
	padding:20px;
	background-color:#fff;
}

.lchat #MainWrap p.lchatimg {
	margin:20px 0 0 0;
}

#slideshr {
	width:595px;
	margin:0 auto 20px;
}

#MainWrap.tour {
	width:910px;
	padding:40px 20px 20px;
	background-color:#fff;
}

#MainWrap.tour h1 {
	margin-bottom:20px;
	text-align:center;
	color:#006e3d;
}

#MainWrap.tour p {
	margin-bottom:20px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}